div.ccm-block-feature-item.featdefaultblue p {
        margin: 0;
    padding: 10px 0 0 0;
}

div.ccm-block-feature-item.featdefaultblue {
    margin: 0 auto;
    position: relative;
   
    display: flex;
	clear: both; 
	width: auto;
	flex-direction: column;
	
	
}

div.ccm-block-feature-item.featdefaultblue .ccm-block-feature-content {
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    flex-grow: 1;
    align-content: flex-start;
	
	border: 0;
    background: #0166ff;
    border-radius: 25px; 
	padding: 55px 35px;
	
	--r: 20px; /* the radius */
	--s: 30px; /* size of inner curve */
	--x: 15px; /* horizontal offset (no percentage) */
	--y: 15px; /* vertical offset (no percentage) */

	 border-radius: var(--r);
	--_m:/calc(2*var(--r)) calc(2*var(--r)) radial-gradient(#000 70%,#0000 72%);
	--_g:conic-gradient(at calc(100% - var(--r)) var(--r),#0000 25%,#000 0);
	--_d:(var(--s) + var(--r));
	mask:
	calc(100% - var(--_d) - var(--x)) 0 var(--_m),
	100% calc(var(--_d) + var(--y)) var(--_m),
	radial-gradient(var(--s) at 100% 0,#0000 99%,#000 calc(100% + 1px)) 
	 calc(-1*var(--r) - var(--x)) calc(var(--r) + var(--y)),
	var(--_g) calc(-1*var(--_d) - var(--x)) 0,
	var(--_g) 0 calc(var(--_d) + var(--y));
	mask-repeat: no-repeat;
	
	transition: 0.25s ease all;
}
div.ccm-block-feature-item.featdefaultblue a:hover .ccm-block-feature-content {
	background: #3284ff; 
}
div.ccm-block-feature-item.featdefaultblue .ccm-block-feature-image {
	padding: 0;
    width: 55px;
    position: absolute;
    top: 0;
    right: 0;
}

div.ccm-block-feature-item.featdefaultblue .ccm-block-feature-icon { 
	color:#2d529f; position: absolute; text-align: center;
    right: 25px; top: 25px; min-width: 40px; min-height: 40px;
    padding: 0; margin: auto;
}
div.ccm-block-feature-item.featdefaultblue .ccm-block-feature-icon {font-size: 32px; }

div.ccm-block-feature-item.featdefaultblue .ccm-block-feature-image img { border-radius: 25px; margin: 0 0 25px 0; position: relative; z-index: 2;}
 
div.ccm-block-feature-item.featdefaultblue .ccm-block-feature-icon i { margin: 0; }
div.ccm-block-feature-item.featdefaultblue .ccm-block-feature-icon i:before { z-index: 1; position: relative; }


div.ccm-block-feature-item.featdefaultblue .ccm-block-feature-image { }
div.ccm-block-feature-item.featdefaultblue .ccm-block-feature-text { padding: 10px; flex:1; } 
div.ccm-block-feature-item.featdefaultblue .ccm-block-feature-item-title {  position: relative; z-index: 1; }

@media screen and (min-width: 950px)
{ 
div.ccm-block-feature-item.featdefaultblue { margin:  auto; width: -webkit-fill-available;}
div.ccm-block-feature-item.featdefaultblue .ccm-block-feature-content {  flex-direction: column;  padding: 65px 45px; }
div.ccm-block-feature-item.featdefaultblue .ccm-block-feature-text { padding: 10px;font-size: 1.25rem; }
div.ccm-block-feature-item.featdefaultblue .ccm-block-feature-image img { margin: 0 ; }
	
}